# Delete a member

Deletes a member from a mailing list

Endpoint: DELETE /v3/lists/{list_address}/members/{member_address}
Version: 3.0.0
Security: basicAuth

## Security:

  - `basicAuth` (unknown)
    http basic

## Path parameters:

  - `list_address` (string, required)
    The mailing list's address

  - `member_address` (string, required)
    The member's address

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `member` (object)

  - `member.address` (string)
    The email address of the member

## Response 404:

  - `404` (unknown)
    Not Found

## Response 404 fields (application/json):

  - `message` (string)
    Error message

## Response 429:

  - `429` (unknown)
    Too Many Requests

## Response 429 fields (application/json):

  - `message` (string)
    Error message

## Response 200 examples:

  - `Example` (unknown)

## Response 404 examples:

  - `Example` (unknown)

## Response 429 examples:

  - `Example` (unknown)

